using System.Collections;
using System.Collections.Generic;
using UnityEngine.SceneManagement;

using UnityEngine;

public class Menu : MonoBehaviour {

	public GUIStyle bg, but1, but2;

	void OnGUI()
	{
		float scrw = Screen.width/16;
		float scrh = Screen.height/9;

		GUI.Box(new Rect(0,0,Screen.width,Screen.height),"",bg);

		if(GUI.Button(new Rect(2*scrw,7*scrh,2*scrw,scrh),"",but1))
		{
			SceneManager.LoadScene(1);

		}

		if(GUI.Button(new Rect(12*scrw,7*scrh,2*scrw,scrh),"",but2))
		{
			Application.Quit();
		}
	}
}
